/* compiled by scssphp v0.6.2 on Thu, 30 Jun 2016 09:08:09 +1200 (0.5303s) */

@import url(https://fonts.googleapis.com/css?family=Roboto:400,500,300,700,900);
@import url(https://fonts.googleapis.com/css?family=Open+Sans);
.main-navigation > ul > li > a:after, .right-tag:after, .boxes .box .image h3:after, .contact input[type=radio] + label:after {
  content: '';
  display: block;
  position: absolute; }

.floats:before, .boxes:before, .testimonial:before, main > *:before, .gallery ul:before, .stockists:before, .floats:after, .boxes:after, .testimonial:after, main > *:after, .gallery ul:after, .stockists:after {
  clear: both;
  content: ".";
  display: block;
  height: 0;
  line-height: 0;
  visibility: hidden; }
/*** element styles ***/
body {
  color: #363636;
  font-family: "Roboto", Helvetica, Arial, sans-serif;
  font-size: 18px;
  -moz-osx-font-smoothing: grayscale;
  -webkit-font-smoothing: antialiased;
  line-height: 1.3;
  margin: 0;
  padding: 0;
  background: #f1f1f1 url(/resources/template/background.jpg) no-repeat top center;
  background-size: 100% auto; }

p, div, h1, h2, h3 {
  font-weight: normal;
  padding: 0;
  position: relative; }

div, h1, h2, h3 {
  margin: 0; }

h1, h2, h3, h4, h5, h6 {
  color: #363636;
  font-family: "Roboto", Helvetica, Arial, sans-serif;
  font-weight: bold;
  margin: 0 0 0.5em 0; }

h1 {
  font-size: 30px; }
  h1 + h2 {
    color: #58585a;
    margin-top: -20px; }

h2 {
  font-size: 22px; }

h3 {
  font-size: 18px;
  font-weight: bold;
  text-transform: uppercase;
  margin: 25px 0 0 0; }
  h3 + p {
    margin-top: 0; }

a {
  color: #0b9444; }
  a:link, a:visited {
    text-decoration: none; }
  a:hover, a:focus, a:active {
    text-decoration: underline; }
  a img {
    border: none; }

@media screen and (max-width: 1289px) {
    img {
      height: auto;
      max-width: 100%; } }

input:disabled, textarea:disabled {
  opacity: 0.5; }

p.big {
  font-size: 18px; }
  p + ul {
    margin-top: -12px; }

ul {
  margin: 0 0 25px 0;
  padding-left: 20px; }
  ul li {
    font-weight: bold;
    margin: 4px 0; }

table {
  font-size: inherit;
  font-family: inherit; }
/*** globally relevant styles ***/
.button {
  display: inline-block;
  vertical-align: top;
  padding: 8px 50px;
  color: #fff;
  font-size: 17px;
  font-weight: lighter;
  font-family: "Roboto", Helvetica, Arial, sans-serif;
  border: none;
  outline: none;
  cursor: pointer;
  background: #0b9444;
  transition: background 0.2s, color 0.2s; }
  .button:hover, .button:focus, .button:active {
    background: #07652e; }

.no-bottom-margin {
  margin-bottom: 0; }

.pagination {
  text-align: center; }
  .pagination > * {
    display: inline-block;
    padding: 0 10px;
    border-left: 1px solid #8dc63f;
    pause-after: medium; }
    .pagination > *:first-child {
      border-left: none; }
  .pagination .current {
    font-weight: bold; }

.struct {
  display: none; }

#aux-image {
  display: block;
  margin-bottom: 27px; }
  @media screen and (max-width: 1289px) {
  #aux-image {
    display: none; } }

.clear {
  clear: both;
  content: "";
  display: block;
  height: 1px;
  overflow: hidden;
  width: 99%; }

body > [role=banner], main {
  margin: 0 auto;
  position: relative;
  width: 100%; }

.container {
  margin: 0 auto;
  width: 1290px; }
  @media screen and (max-width: 1289px) {
  .container {
    box-sizing: border-box;
    width: auto; } }

body > header {
  z-index: 100; }
  body > header .site-header {
    height: 164px;
    margin-top: 12px;
    background: #fff;
    -webkit-box-shadow: 0px -3px 16px 8px rgba(0, 0, 0, 0.23);
    -moz-box-shadow: 0px -3px 16px 8px rgba(0, 0, 0, 0.23);
    box-shadow: 0px -3px 16px 8px rgba(0, 0, 0, 0.23); }
    body > header .site-header .container {
      height: 164px; }
    @media all and (hover: none) {
  body > header .site-header {
    height: auto;
    margin-top: 0;
    padding: 20px; } }
    html.touch body > header .site-header {
      height: auto;
      margin-top: 0;
      padding: 20px; }

    @media screen and (max-width: 1029px) {
  body > header .site-header {
    height: auto; }
    body > header .site-header .container {
      height: auto; } }
  body > header .mobile-site-header {
    display: none; }
    body > header .mobile-site-header a {
      display: block;
      position: absolute; }
      body > header .mobile-site-header a.phone {
        height: 68px;
        width: 68px;
        left: 20px;
        top: 20px;
        background: url(/resources/template/mobile-phone-large.png);
        background-size: contain; }
        @media screen and (max-width: 499px) {
  body > header .mobile-site-header a.phone {
    width: 40px;
    height: 40px;
    top: 14px;
    left: 20px; } }
      body > header .mobile-site-header a.mail {
        height: 50px;
        width: 81px;
        left: 110px;
        top: 28px;
        background: url(/resources/template/mobile-mail-large.png);
        background-size: contain; }
        @media screen and (max-width: 499px) {
  body > header .mobile-site-header a.mail {
    width: 60px;
    height: 37px;
    top: 16px;
    left: 80px; } }
      body > header .mobile-site-header a#open-mobile-menu {
        height: 56px;
        width: 78px;
        right: 20px;
        top: 28px;
        background: url(/resources/template/mobile-menu-button.png);
        background-size: contain; }
        body > header .mobile-site-header a#open-mobile-menu.active {
          background: url(/resources/template/mobile-menu-button-active.png);
          background-size: contain; }
        @media screen and (max-width: 499px) {
  body > header .mobile-site-header a#open-mobile-menu {
    width: 50px;
    height: 36px;
    top: 16px; } }
    @media all and (hover: none) {
  body > header .mobile-site-header {
    display: block;
    height: 112px; } }
    html.touch body > header .mobile-site-header {
      display: block;
      height: 112px; }

    @media screen and (max-width: 499px) {
  body > header .mobile-site-header {
    height: 70px; } }
  body > header .logo {
    display: block;
    left: 10px;
    position: absolute;
    top: 25px; }
    @media screen and (max-width: 499px) {
  body > header .logo {
    display: none; } }
    @media screen and (max-width: 1029px) {
  body > header .logo {
    position: relative;
    margin: 0 auto; } }
  body > header .mobile-logo {
    display: none; }
    @media screen and (max-width: 499px) {
  body > header .mobile-logo {
    display: block;
    margin: 0 auto;
    width: auto;
    max-height: 100%; } }

.main-navigation {
  position: absolute;
  width: 520px;
  right: 0;
  bottom: 0;
  margin: 0;
  padding: 0; }
  @media screen and (max-width: 1029px) {
  .main-navigation {
    position: relative;
    width: auto;
    padding-top: 20px; } }
  .main-navigation ul {
    margin: 0;
    padding: 0; }
  .main-navigation > ul > li {
    position: relative;
    display: inline-block;
    margin: 0 1px;
    padding: 0;
    vertical-align: middle; }
    .main-navigation > ul > li > a {
      position: relative;
      display: table-cell;
      vertical-align: middle;
      height: 64px;
      color: #58585a;
      font-size: 21px;
      font-weight: bold;
      transition: color 0.2s;
      text-transform: uppercase; }
      .main-navigation > ul > li > a:after {
        left: 0;
        right: 0;
        bottom: 0;
        height: 11px;
        background: #d2d2d3;
        transition: background 0.2s; }
    .main-navigation > ul > li.sel > a, .main-navigation > ul > li > a:hover, .main-navigation > ul > li > a:focus, .main-navigation > ul > li > a:active, .main-navigation > ul > li:hover > a {
      text-decoration: none;
      color: #8dc63f; }
      .main-navigation > ul > li.sel > a:after, .main-navigation > ul > li > a:hover:after, .main-navigation > ul > li > a:focus:after, .main-navigation > ul > li > a:active:after, .main-navigation > ul > li:hover > a:after {
        background: #8dc63f; }
    .main-navigation > ul > li:hover ul {
      height: auto;
      padding: 5px 0; }
    .main-navigation > ul > li ul {
      position: absolute;
      top: 100%;
      left: 0;
      height: 0;
      width: 260px;
      overflow: hidden;
      background: #8dc63f;
      text-transform: none; }
      .main-navigation > ul > li ul li {
        display: block; }
        .main-navigation > ul > li ul li a {
          display: block;
          font-size: 18px;
          font-weight: bold;
          color: #fff;
          padding: 5px 15px 5px 10px;
          transition: 0.3s all ease;
          background: url(/resources/template/menu-hover.jpg) no-repeat -30px center; }
        .main-navigation > ul > li ul li.sel > a, .main-navigation > ul > li ul li > a:hover, .main-navigation > ul > li ul li > a:focus, .main-navigation > ul > li ul li > a:active {
          text-decoration: none;
          background-position-x: 7px;
          padding-left: 40px; }

main {
  margin-top: 20px;
  z-index: 5; }

.content {
  padding: 27px 0 27px; }

@media screen and (max-width: 1289px) {
  .content-wrapper {
    padding: 0 15px; } }

.floats .fill {
  position: absolute;
  left: 0;
  top: 0;
  bottom: 0;
  width: 630px;
  background: #fff; }
  @media screen and (max-width: 1289px) {
    .floats .fill {
      display: none; } }
  .floats .left {
    float: left;
    width: 630px; }
  .floats .right {
    float: right;
    width: 630px; }
  @media screen and (max-width: 1289px) {
  .floats .left, .floats .right {
    float: none;
    width: auto; }
    .floats .right {
      margin-top: 27px; }

    .floats.flip-responsive .left {
      display: table-footer-group; }
      .floats.flip-responsive .right {
        display: table-header-group; } }

.right-tag {
  position: absolute;
  bottom: 7px;
  right: -9px;
  height: 37px;
  line-height: 37px;
  cursor: pointer;
  padding: 0 30px;
  color: #fff;
  text-align: center;
  font-size: 17px;
  font-weight: lighter;
  background: #0b9444;
  transition: background 0.2s; }
  .right-tag:after {
    right: 1px;
    top: -8px;
    border-left: 4px solid #0b9444;
    border-bottom: 4px solid #0b9444;
    border-top: 4px solid transparent;
    border-right: 4px solid transparent;
    transition: border-color 0.2s; }
  .right-tag:hover, .right-tag:active, .right-tag:focus {
    color: #fff;
    text-decoration: none;
    background: #8dc63f; }
  .right-tag:hover:after, .right-tag:focus:after, .right-tag:active:after {
    border-left-color: #8dc63f;
    border-bottom-color: #8dc63f; }

.boxes {
  margin: 27px 0; }
  @media screen and (max-width: 1289px) {
  .boxes {
    text-align: center; } }
  .boxes .box {
    float: left;
    width: 410px; }
  @media screen and (max-width: 1289px) {
    .boxes .box {
      display: inline-block;
      float: none;
      width: auto;
      max-width: 410px;
      margin: 15px; } }
  .boxes .box:nth-child(2) {
    margin: 0 30px; }
    @media screen and (max-width: 1289px) {
    .boxes .box:nth-child(2) {
      margin: 15px; } }
  .boxes .box .image {
    position: relative;
    width: 410px; }
    @media screen and (max-width: 1289px) {
    .boxes .box .image {
      width: 100%; } }
    .boxes .box .image img {
      display: block;
      width: 100%; }
    .boxes .box .image h3 {
      position: absolute;
      bottom: 20px;
      left: -9px;
      height: 39px;
      line-height: 39px;
      cursor: pointer;
      padding: 0 10px 0 45px;
      color: #fff;
      font-size: 22px;
      font-weight: bold;
      text-transform: uppercase;
      background: #0b9444;
      transition: background 0.2s; }
      @media screen and (max-width: 399px) {
    .boxes .box .image h3 {
      padding: 0;
      width: 100%;
      font-size: 18px; } }
      .boxes .box .image h3:after {
        left: 1px;
        top: -8px;
        border-top: 4px solid transparent;
        border-right: 4px solid #0b9444;
        border-bottom: 4px solid #0b9444;
        border-left: 4px solid transparent;
        transition: border-color 0.2s; }
  .boxes .box p {
    font-weight: 600;
    text-align: center;
    padding: 0 20px;
    margin: 5px 0 0;
    color: #363636; }
  .boxes .box:hover, .boxes .box:focus, .boxes .box:active {
    text-decoration: none; }
    .boxes .box:hover h3, .boxes .box:focus h3, .boxes .box:active h3 {
      color: #fff;
      text-decoration: none;
      background: #8dc63f; }
      .boxes .box:hover h3:after, .boxes .box:focus h3:after, .boxes .box:active h3:after {
        border-right-color: #8dc63f;
        border-bottom-color: #8dc63f; }

.testimonial {
  position: relative;
  background: #fff; }
  @media screen and (max-width: 879px) {
  .testimonial {
    padding: 15px 15px 25px 15px; } }
  @media screen and (max-width: 429px) {
  .testimonial {
    padding: 15px; } }
  .testimonial img {
    float: left;
    width: 217px; }
  @media screen and (max-width: 879px) {
    .testimonial img {
      float: none;
      width: auto;
      display: block; } }
  .testimonial .info {
    position: static;
    float: right;
    width: 1055px; }
  @media screen and (max-width: 1289px) {
    .testimonial .info {
      width: calc(100% - 240px); } }
  @media screen and (max-width: 879px) {
    .testimonial .info {
      float: none;
      width: auto; } }
  .testimonial .info p {
    font-size: 21px;
    font-style: italic; }
    .testimonial .info p span {
      font-size: 18px;
      font-style: normal; }
  .testimonial .info a {
    display: inline-block;
    vertical-align: middle;
    font-size: 18px;
    overflow: visible; }
    .testimonial .info a.phone {
      padding-left: 31px;
      background: url(/resources/template/green-phone.jpg) no-repeat left center; }
      @media screen and (max-width: 879px) {
    .testimonial .info a.phone {
      position: absolute;
      top: 154px;
      left: 249px; } }
      @media screen and (max-width: 429px) {
    .testimonial .info a.phone {
      display: block;
      position: static;
      margin-bottom: 10px; } }
    .testimonial .info a.mail {
      padding-left: 31px;
      margin-left: 10px;
      background: url(/resources/template/green-mail.jpg) no-repeat left center; }
      @media screen and (max-width: 879px) {
    .testimonial .info a.mail {
      position: absolute;
      top: 190px;
      left: 240px; } }
      @media screen and (max-width: 429px) {
    .testimonial .info a.mail {
      display: block;
      margin-left: 0;
      margin-bottom: 10px;
      position: static; } }
    .testimonial .info a.linkedin {
      padding-left: 31px;
      margin-left: 10px;
      background: url(/resources/template/green-linkedin.jpg) no-repeat left center; }
      @media screen and (max-width: 879px) {
    .testimonial .info a.linkedin {
      position: absolute;
      top: 228px;
      left: 240px; } }
      @media screen and (max-width: 429px) {
    .testimonial .info a.linkedin {
      display: block;
      margin-left: 0;
      position: static; } }
    @media screen and (max-width: 429px) {
    .testimonial .info a.right-tag {
      bottom: 14px; } }

.green-contact {
  margin: 27px 0 0;
  padding: 10px;
  text-align: center;
  background: #8dc63f; }
  @media screen and (max-width: 1289px) {
  .green-contact {
    padding: 20px; } }
  .green-contact p {
    margin: 0;
    font-size: 20px;
    color: #fff; }
  .green-contact p strong {
    font-size: 22px; }
  .green-contact p a {
    color: #fff;
    text-transform: uppercase;
    text-decoration: underline; }

.right .green-contact {
  padding: 30px; }

.green-box {
  color: #fff;
  padding: 15px 43px;
  background: #8dc63f;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box; }
  .green-box h2 {
    text-align: center;
    color: #fff; }

.about-profile {
  margin-bottom: 20px; }
  .about-profile img {
    display: inline-block;
    vertical-align: bottom;
    width: 181px; }
  @media screen and (max-width: 1289px) {
    .about-profile img {
      margin-bottom: 15px; } }
  .about-profile .links {
    display: inline-block;
    vertical-align: bottom;
    width: 300px;
    margin-left: 10px; }
  @media screen and (max-width: 1289px) {
    .about-profile .links {
      width: auto; } }
  .about-profile .links a {
    display: block;
    font-size: 18px;
    overflow: visible;
    margin-bottom: 18px;
    color: #0b9444; }
    .about-profile .links a.phone {
      padding-left: 31px;
      background: url(/resources/template/green-phone.jpg) no-repeat left center; }
    .about-profile .links a.mail {
      padding-left: 31px;
      background: url(/resources/template/green-mail.jpg) no-repeat left center; }
    .about-profile .links a.linkedin {
      padding-left: 31px;
      margin-bottom: 0;
      background: url(/resources/template/green-linkedin.jpg) no-repeat left center; }

.side-images img {
  display: block;
  margin-bottom: 27px; }

.white-box {
  padding: 20px 20px 5px 20px;
  background: #fff;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box; }
  .white-box .right-tag {
    right: -29px;
    bottom: -11px; }
  .white-box p {
    min-height: 19px; }

.hasSidebar {
  display: block;
  float: left;
  width: 74%; }

.sidebar {
  display: block;
  float: right;
  width: 25%; }

footer {
  font-size: 16px;
  background: #000;
  padding: 18px 0;
  box-shadow: 0 9999px 0 9999px #000; }
  footer .site-footer {
    position: relative;
    color: #0b9444; }
  @media screen and (max-width: 1289px) {
    footer .site-footer {
      text-align: center; } }
  footer .site-footer img, footer .site-footer p {
    display: inline-block;
    vertical-align: middle; }
  footer .site-footer p {
    margin-left: 30px; }
    @media screen and (max-width: 1289px) {
    footer .site-footer p {
      margin: 15px 0;
      line-height: 25px; } }
    footer .site-footer p span {
      display: block;
      color: #fff; }
    footer .site-footer p a {
      color: #fff; }
      @media screen and (max-width: 1289px) {
    footer .site-footer p a {
      text-decoration: underline; } }
    footer .site-footer p:last-child {
      position: absolute;
      right: 0;
      top: 29px;
      text-align: right; }
      @media screen and (max-width: 1289px) {
    footer .site-footer p:last-child {
      display: inline-block;
      position: static;
      text-align: center; } }
    @media screen and (max-width: 1289px) {
    footer .site-footer p:nth-of-type(2), footer .site-footer p:nth-of-type(3) {
      display: none; } }

.contact {
  /* captcha */ }
  .contact p {
    margin: 0 0 6px 0; }
  .contact strong {
    color: #fff; }
  .contact label {
    display: block;
    color: #fff; }
  .contact label.error {
    color: #fd1a00; }
  .contact .action {
    text-align: center;
    padding: 10px 0 0; }
  .contact .reply-type {
    padding: 10px 0; }
  @media screen and (max-width: 419px) {
    .contact .reply-type strong {
      display: block; } }
  .contact input {
    /* basic code for using customised radio button graphics
     * - checkboxes can be handled similarly
     * - fallback to normal in <= IE8
     */ }
  .contact input[type=text], .contact input[type=password], .contact input[type=tel], .contact input[type=mail] {
    display: block;
    height: 44px;
    line-height: 44px;
    width: 100%;
    padding: 0 7px;
    color: #666;
    font-size: 14px;
    font-family: "Open Sans", Helvetica, Arial, sans-serif;
    outline: none;
    border: 1px solid #0b9444;
    background: #ebebeb;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box; }
    .contact input[type=text]:hover, .contact input[type=password]:hover, .contact input[type=tel]:hover, .contact input[type=mail]:hover, .contact input[type=text]:focus, .contact input[type=password]:focus, .contact input[type=tel]:focus, .contact input[type=mail]:focus, .contact input[type=text]:active, .contact input[type=password]:active, .contact input[type=tel]:active, .contact input[type=mail]:active {
      background: #fff; }
    .contact input[type=text]:-ms-input-placeholder, .contact input[type=password]:-ms-input-placeholder, .contact input[type=tel]:-ms-input-placeholder, .contact input[type=mail]:-ms-input-placeholder {
      color: #666; }
    .contact input[type=text]::-webkit-input-placeholder, .contact input[type=password]::-webkit-input-placeholder, .contact input[type=tel]::-webkit-input-placeholder, .contact input[type=mail]::-webkit-input-placeholder {
      color: #666; }
    .contact input[type=text]:input-placeholder, .contact input[type=password]:input-placeholder, .contact input[type=tel]:input-placeholder, .contact input[type=mail]:input-placeholder {
      color: #666; }
    .contact input[type=text]::input-placeholder, .contact input[type=password]::input-placeholder, .contact input[type=tel]::input-placeholder, .contact input[type=mail]::input-placeholder {
      color: #666; }
    .contact input[type=text]:moz-placeholder, .contact input[type=password]:moz-placeholder, .contact input[type=tel]:moz-placeholder, .contact input[type=mail]:moz-placeholder {
      color: #666; }
    .contact input[type=text]::moz-placeholder, .contact input[type=password]::moz-placeholder, .contact input[type=tel]::moz-placeholder, .contact input[type=mail]::moz-placeholder {
      color: #666; }
    .contact input[type=text]:placeholder, .contact input[type=password]:placeholder, .contact input[type=tel]:placeholder, .contact input[type=mail]:placeholder {
      color: #666; }
    .contact input[type=text]::placeholder, .contact input[type=password]::placeholder, .contact input[type=tel]::placeholder, .contact input[type=mail]::placeholder {
      color: #666; }
  .contact input[type=password], .contact input.password {
    width: 20%; }
  .contact input[type=radio] + label {
    display: inline;
    margin-right: 8px;
    position: relative;
    width: auto; }
    .contact input[type=radio] + label:after {
      left: -22px;
      top: 4px;
      height: 8px;
      width: 8px;
      background: #fff;
      border-radius: 50%;
      border: 4px solid #fff; }
      @media screen and (max-width: 1289px) {
      .contact input[type=radio] + label:after {
        top: 2px; } }
    .contact input[type=radio]:checked + label:after {
      background: #000; }
  .contact .auth + input {
    width: 20%; }
  .contact textarea {
    display: block;
    width: 100%;
    height: 157px;
    padding: 10px 7px;
    color: #666;
    font-size: 14px;
    font-family: "Open Sans", Helvetica, Arial, sans-serif;
    outline: none;
    border: 1px solid #0b9444;
    background: #ebebeb;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box; }
  .contact textarea:hover, .contact textarea:focus, .contact textarea:active {
    background: #fff; }
  .contact textarea:-ms-input-placeholder {
    color: #666; }
  .contact textarea::-webkit-input-placeholder {
    color: #666; }
  .contact textarea:input-placeholder {
    color: #666; }
  .contact textarea::input-placeholder {
    color: #666; }
  .contact textarea:moz-placeholder {
    color: #666; }
  .contact textarea::moz-placeholder {
    color: #666; }
  .contact textarea:placeholder {
    color: #666; }
  .contact textarea::placeholder {
    color: #666; }

img.auth {
  vertical-align: middle; }

@media screen and (max-width: 1289px) {
    input[type=submit] {
      -ms-appearance: none;
      -moz-appearance: none;
      -o-appearance: none;
      -webkit-appearance: none;
      appearance: none; } }
/* tables */
.control_panel {
  width: 90%;
  border: none;
  margin: 10px auto;
  padding: 0;
  border-bottom: 1px dashed #363636;
  border-collapse: collapse;
  line-height: 20px;
  text-align: left; }
  .control_panel tr {
    background: #ccc;
    border-bottom: 8px solid #fff; }
  .control_panel tr:nth-child(2n) {
    background: #fff; }
  .control_panel thead tr {
    background: #fff; }
  .control_panel th {
    vertical-align: top; }
  .control_panel th.control {
    width: 70px; }
  .control_panel th:first-child, .control_panel td:first-child {
    padding-left: 20px; }
  .control_panel th:last-child, .control_panel td:last-child {
    padding-right: 20px; }

.users th:first-child {
  width: 20%; }
  .users th:last-child {
    width: 40%; }
/* jQueryUI overrides */
.ui-widget {
  font-family: inherit;
  font-size: 1em; }

.ui-helper-reset {
  font-size: 1em; }

.ui-state-default, .ui-widget-content .ui-state-default, .ui-widget-header .ui-state-default {
  background: #000;
  border-color: #fff;
  border-radius: 0;
  color: #fff; }
  .ui-state-default a:link, .ui-widget-content .ui-state-default a:link, .ui-widget-header .ui-state-default a:link, .ui-state-default a:visited, .ui-widget-content .ui-state-default a:visited, .ui-widget-header .ui-state-default a:visited {
    color: inherit;
    text-decoration: none; }

.ui-state-hover, .ui-widget-content .ui-state-hover, .ui-widget-header .ui-state-hover {
  background: #fff;
  border-color: #8dc63f;
  color: #363636; }
  .ui-state-hover a:link, .ui-widget-content .ui-state-hover a:link, .ui-widget-header .ui-state-hover a:link, .ui-state-hover a:visited, .ui-widget-content .ui-state-hover a:visited, .ui-widget-header .ui-state-hover a:visited {
    text-decoration: underline; }

.ui-state-active, .ui-widget-content .ui-state-active, .ui-widget-header .ui-state-active {
  background: #fff;
  border-color: #8dc63f;
  color: #363636; }
  .ui-state-active a:link, .ui-widget-content .ui-state-active a:link, .ui-widget-header .ui-state-active a:link, .ui-state-active a:visited, .ui-widget-content .ui-state-active a:visited, .ui-widget-header .ui-state-active a:visited {
    text-decoration: none; }

.ui-accordion-content {
  border-radius: 0;
  font-size: 0.875em;
  margin-bottom: 10px; }
  .ui-accordion-content + .ui-accordion-header {
    margin-top: 10px; }

.ui-accordion-header {
  font-size: 0.875em; }

.ui-tabs .ui-tabs-nav li {
  border-width: 0; }

.ui-state-active a:link, .ui-state-active a:visited {
  color: inherit; }

.home-slideshow {
  max-width: 630px; }
  .home-slideshow img {
    display: block; }
  @media screen and (max-width: 1289px) {
  .home-slideshow {
    margin: 20px auto 0 auto; } }
  @media screen and (max-width: 629px) {
  .home-slideshow {
    margin: 20px -15px 0 -15px; } }
  .home-slideshow .slick-prev {
    display: none !important; }
  .home-slideshow .slick-next {
    position: absolute;
    bottom: 7px;
    right: -21px;
    height: 37px;
    width: 21px;
    border: none;
    outline: none;
    font-size: 0;
    cursor: pointer;
    border-top-right-radius: 8px;
    border-bottom-right-radius: 8px;
    background: #8dc63f url(/resources/template/right-arrow.png) no-repeat center;
    transition: background 0.2s; }
  .home-slideshow .slick-next:hover {
    background-color: #0b9444; }
  @media screen and (max-width: 1289px) {
    .home-slideshow .slick-next {
      display: none !important; } }
/* old gallery module */
.gallery {
  display: block; }
  @media screen and (max-width: 1289px) {
  .gallery {
    display: none; } }
  .gallery ul {
    margin: 0;
    padding: 0; }
  .gallery li {
    display: block;
    float: left;
    margin-bottom: 1%;
    margin-right: 1%;
    position: relative;
    width: 24%; }
  .gallery li:nth-child(1n) {
    width: 24.25%; }
  .gallery li:nth-child(4n) {
    margin-right: 0; }
  .gallery li a {
    display: block;
    overflow: hidden;
    position: relative; }
    .gallery li a:before {
      box-sizing: border-box;
      background: rgba(255, 255, 255, 0.5);
      bottom: 0;
      color: #363636;
      content: attr(title);
      left: 0;
      opacity: 1;
      padding: 10px;
      position: absolute;
      transition: opacity 0.25s;
      z-index: 5;
      width: 100%;
      min-height: 2em;
      font-size: 0.875em;
      line-height: 1.25;
      text-align: center; }
    .gallery li a[title=""]:before {
      display: none; }
    .gallery li a:after {
      background: rgba(0, 0, 0, 0.25) url(/resources/template/gallery-zoom.png) no-repeat center;
      content: "";
      height: 100%;
      left: 0;
      opacity: 0;
      position: absolute;
      top: 0;
      transition: opacity 0.25s;
      width: 100%;
      z-index: 10; }
    .gallery li a:hover:before, .gallery li a:focus:before, .gallery li a:active:before {
      opacity: 0; }
    .gallery li a:hover:after, .gallery li a:focus:after, .gallery li a:active:after {
      opacity: 1; }
  .gallery img {
    display: block;
    height: 238px;
    max-width: none;
    width: auto; }

@supports (transform: translateX(-50%)) {
  .gallery img {
    margin-left: 50%;
    transform: translateX(-50%); } }

@media screen and (min-width: 1291px) {
    .mobileGallery {
      display: none;
      overflow: visible; } }
  .mobileGallery .slide {
    text-align: center; }
  .mobileGallery img {
    margin: 0 auto; }
/* blog */
.blog-summary > div {
  border-bottom: 1px solid #ccc;
  clear: both;
  margin-bottom: 1em;
  overflow: hidden;
  padding-bottom: 1em; }

.hasSidebar .blog-feature-image {
  display: table-cell; }
  .hasSidebar .blog-summary {
    display: table-cell;
    padding-left: 10px;
    vertical-align: top; }

.blog-feature-image img {
  border: 1px solid #ccc;
  border-radius: 5px;
  display: block;
  max-width: 100%; }

.blog-article .blog-feature {
  border: 1px solid #ccc;
  border-radius: 5px;
  display: block;
  margin: 0 auto 1em; }

.articleNav {
  height: 2em;
  width: 100%; }
  .articleNav .previous {
    float: right; }
  .articleNav .previous a:after {
    content: '>>';
    left: 101%;
    position: absolute;
    top: -0.0625em; }
  .articleNav .next {
    float: left; }
  .articleNav .next a:before {
    content: '<<';
    position: absolute;
    right: 101%;
    top: -0.0625em; }

.regionList {
  border-radius: 10px;
  box-shadow: 0 0 7px 7px rgba(0, 0, 0, 0.05);
  font-size: 15px;
  margin: auto;
  overflow: hidden;
  padding: 15px 10px;
  width: 696px; }
  .regionList li {
    display: block;
    float: left; }
  .regionList li a {
    background-color: #fff;
    border: 2px solid #fff;
    border-bottom-width: 1px;
    color: #363636;
    display: block;
    padding: 10px;
    width: 150px; }
  .regionList li.sel a, .regionList li a:hover, .regionList li a:focus, .regionList li a:active {
    background-color: #8dc63f;
    color: #fff; }

.stockists {
  border-radius: 10px;
  margin: 80px auto 50px;
  position: relative;
  width: 716px; }
  .stockists h2 {
    left: 10px;
    position: absolute;
    top: -65px; }
  .stockists div {
    box-shadow: 0 0 7px 7px rgba(0, 0, 0, 0.05);
    float: left;
    height: 155px;
    margin: 2px;
    padding: 10px;
    position: relative;
    width: 155px; }
  .stockists h3 {
    font-size: 17px;
    margin: 0; }
  .stockists p {
    font-size: 14px;
    line-height: 19px;
    margin: 0; }
  .stockists .mapLink {
    background: url(map.png) left no-repeat;
    bottom: 10px;
    left: 10px;
    padding-left: 40px;
    padding-top: 15px;
    position: absolute; }
/** Profiles **/
.profiles .cboxElement p {
  display: none; }

.profile img {
  display: block;
  height: auto;
  width: 270px;
  margin: 0 auto; }
  .profile h3 {
    font-size: 1em;
    text-align: center; }
  .profiles .profile {
    cursor: pointer;
    display: inline-block;
    vertical-align: top;
    padding: 15px;
    width: 300px;
    margin-bottom: 15px; }
  .profiles .profile:hover h3 {
    text-decoration: underline; }

.content-block.SimpleProfile-ProfileBlock .profiles {
  padding: 0;
  text-align: justify;
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  justify-content: space-between; }
  .content-block.SimpleProfile-ProfileBlock .profiles span {
    display: inline-block; }
  .content-block.SimpleProfile-ProfileBlock a {
    display: block;
    height: 96px;
    width: 96px;
    overflow: hidden;
    margin-bottom: 5px; }
  .content-block.SimpleProfile-ProfileBlock a:link, .content-block.SimpleProfile-ProfileBlock a:visited {
    opacity: 0.6; }
  .content-block.SimpleProfile-ProfileBlock a:hover, .content-block.SimpleProfile-ProfileBlock a:focus, .content-block.SimpleProfile-ProfileBlock a:active {
    opacity: 1; }
  .content-block.SimpleProfile-ProfileBlock img {
    width: 100%;
    height: auto; }
/** shopping cart (collapsible) **/
/*
 .cart-bg {
 display: block;
 margin: 0;
 padding: 40px 25px 40px;
 background: #f0f6f7 url('bg.jpg') left top repeat;
 }
 */
.cart_options {
  background: #fff;
  border: 1px solid #ccc;
  margin-bottom: 15px; }
  .cart_options h4 {
    background: #fff;
    border-bottom: 1px solid #ccc;
    font-size: 1em;
    font-weight: normal;
    margin: 0;
    padding: 10px; }
  .cart_options p {
    background: #fff;
    margin: 0;
    padding: 10px 30px; }

.cart table {
  border: none;
  border-collapse: collapse;
  text-align: center;
  width: 100%; }
  .cart thead {
    background: #fff;
    border: 1px solid #ccc; }
  .cart th {
    font-size: 0.875em;
    font-weight: normal;
    padding: 10px 5px; }
  .cart tbody {
    background: #fff;
    border-left: 1px solid #ccc;
    border-right: 1px solid #ccc;
    font-size: 0.875em; }
  .cart td {
    padding: 10px;
    vertical-align: middle; }
  @media screen and (max-width: 599px) {
    .cart td {
      display: block;
      max-width: calc(100% - 20px);
      text-align: center;
      width: 200px; } }
  .cart td.image a {
    background: #fff;
    border: 1px solid #8dc63f;
    border-radius: 3px;
    display: block;
    height: 105px;
    position: relative;
    width: 105px; }
    @media screen and (max-width: 599px) {
      .cart td.image a {
        display: inline-block; } }
    .cart td.image img {
      bottom: 0;
      display: block;
      height: auto;
      left: 0;
      margin: auto;
      max-height: 100px;
      max-width: 100px;
      position: absolute;
      right: 0;
      top: 0; }
  .cart td.name {
    font-size: 1.143em;
    text-align: left; }
    @media screen and (max-width: 599px) {
    .cart td.name {
      text-align: center; } }
  .cart td.quantity input {
    padding: 10px;
    text-align: center;
    width: 1em; }
  .cart td.total {
    color: #8dc63f;
    font-weight: bold; }
  @media screen and (max-width: 599px) {
      .cart td.remove:before {
        content: "Remove: "; } }
  @media screen and (max-width: 599px) {
      .cart td.quantity, .cart td.price, .cart td.total {
        display: inline;
        padding: 0; } }
  @media screen and (max-width: 599px) {
        .cart td.price:before {
          content: " x "; } }
    @media screen and (max-width: 599px) {
      .cart td.price:after {
        content: " = "; } }
  .cart tfoot {
    border-top: 1px solid #ccc; }
  .cart tfoot td:last-child {
    text-align: right; }
  .cart span.total {
    font-weight: bold; }
  .cart span.total.value {
    color: #8dc63f;
    font-size: 1.123em; }
  .cart h2 {
    font-family: Arial, serif;
    font-size: 1em; }
  .cart h3 {
    color: #8dc63f;
    font-family: Arial, serif;
    margin: 0; }
  .cart input.selectAddress ~ span {
    box-sizing: border-box;
    display: block;
    height: 1px;
    overflow: hidden;
    padding-top: 1px; }
  .cart input.selectAddress:checked ~ span {
    height: 1px;
    overflow: hidden; }
  .cart .login-form p {
    position: relative; }
  .cart .login-form label {
    left: 0;
    position: absolute;
    top: 0;
    z-index: -1; }
  .cart .login-form input[type=text], .cart .login-form input[type=password] {
    display: block;
    width: 100%; }
  .cart .warning {
    color: #fd1a00;
    font-size: 2em; }

form.checkout-options {
  float: left;
  width: 50%; }
  form.checkout-options + .checkout-options {
    float: right;
    width: 45%; }
  form.checkout-options .button {
    margin-bottom: 0;
    margin-top: 0; }

.button.poli {
  background: url(poli.png);
  border: 0;
  height: 70px;
  padding: 0;
  text-indent: -9999px;
  min-width: 110px;
  width: 110px; }

.poli-block {
  display: inline-block; }
/* print order */
.print-order table {
  width: 100%; }
  .print-order th, .print-order td {
    vertical-align: top; }
  .print-order thead tr:first-child > * {
    border-bottom: 1px solid #363636;
    padding-bottom: 4px; }
  .print-order thead th:first-child {
    text-align: left; }
  .print-order .print-order tbody {
    padding: 4px 0; }
  .print-order .print-order tbody th {
    font-weight: normal;
    padding-bottom: 4px; }
  .print-order tfoot tr:first-child > * {
    border-top: 1px solid #363636;
    padding-top: 4px; }
  .print-order tbody th, .print-order tfoot th {
    font-weight: normal;
    text-align: left; }
  .print-order td + td, .print-order tfoot td + td {
    text-align: center; }
    .print-order td + td + td, .print-order tfoot td + td + td {
      text-align: right; }
  .print-order th:last-child {
    text-align: right; }
/* customers/orders */
table.orders {
  width: 100%;
  border-collapse: collapse; }

.orders th, .orders td {
  padding: 4px;
  vertical-align: top; }
  .orders thead tr:first-child > * {
    border-bottom: 1px solid #363636;
    text-indent: 0; }
  .orders tbody th {
    font-weight: normal;
    text-indent: 0; }
  .orders .ref {
    text-align: left; }
  .orders .date {
    width: 95px; }
  .orders .details {
    text-align: left;
    text-indent: 1em; }
  .orders .price {
    text-align: right; }
  .orders .link {
    text-align: right;
    width: 75px; }

#hoverCart {
  background-color: rgba(0, 0, 0, 0.8);
  background-color: #000\9;
  border-radius: 5px;
  color: #fff;
  max-height: 100%;
  max-height: calc(100% - 100px);
  overflow: auto;
  padding: 15px;
  position: fixed;
  right: 50px;
  top: 50px;
  width: 200px;
  z-index: 1000; }
  #hoverCart h1, #hoverCart h2, #hoverCart h3, #hoverCart h4, #hoverCart h5, #hoverCart h6 {
    border-bottom: 1px solid #fff;
    color: #fff;
    margin: 0 0 5px;
    padding-bottom: 3px; }
  #hoverCart a {
    color: #fff; }
  #hoverCart .items {
    border-bottom: 1px solid #fff;
    display: block;
    margin-bottom: 5px;
    overflow: hidden;
    padding-bottom: 5px; }
  #hoverCart .checkout {
    float: left; }
  #hoverCart .dismiss {
    display: block;
    float: right;
    text-align: right; }
  #hoverCart .row {
    border-bottom: 1px solid #fff;
    overflow: hidden;
    padding: 10px 0 5px;
    position: relative; }
  #hoverCart .row .right {
    font-family: "Courier New", Courier, monospace;
    text-align: right; }
  #hoverCart .remove {
    display: block;
    font-size: 12px; }
/** files **/
.file {
  margin-bottom: 10px;
  overflow: hidden;
  /* float clearing */
  padding: 15px;
  position: relative; }
  .file h2 {
    margin-bottom: 1em; }
  .file .button {
    position: absolute;
    right: 10px;
    top: 6px; }
/** customer panel **/
fieldset.addressForm {
  border: 1px solid #ccc;
  box-sizing: border-box;
  margin-top: 4px;
  overflow: hidden;
  padding: 5px; }

.addressForm label {
  display: block;
  float: left;
  margin-bottom: 4px;
  width: 49%; }
  .addressForm label:last-child {
    clear: both;
    float: none;
    width: 100%; }
  .addressForm label span {
    display: block;
    margin-bottom: 4px; }
  .addressForm input[type=text], .addressForm textarea {
    box-sizing: border-box;
    width: 96%; }
  .addressForm textarea {
    height: 70px; }
/* tinymce universal formatting */
#tinymce {
  background: #fff;
  color: #363636;
  font-size: 1em;
  padding: 10px;
  text-align: left;
  width: 940px; }
  #tinymce p {
    padding: 0 0 1em; }
  #tinymce form {
    outline: 1px dotted #8dc63f; }
  #tinymce a {
    border-bottom: 1px dotted #0b9444;
    color: #0b9444;
    text-decoration: none; }

.main-navigation {
  display: block; }
  @media all and (hover: none) {
  .main-navigation {
    display: none; } }
  html.touch .main-navigation {
    display: none; }
  @media all and (hover: hover) {
    html.touch .main-navigation {
      display: block; } }

#mobileMenu {
  display: block;
  margin: 0;
  padding: 0;
  top: 112px;
  left: 0;
  right: 0;
  z-index: 1000;
  background-color: #0b9444;
  overflow: hidden;
  display: none; }
  @media screen and (max-width: 499px) {
  #mobileMenu {
    top: 70px; } }
  @media all and (hover: none) {
  #mobileMenu {
    display: block; } }
  html.touch #mobileMenu {
    display: block; }
  @media all and (hover: hover) {
    html.touch #mobileMenu {
      display: none; } }
  #mobileMenu ul {
    margin: 0;
    padding: 0; }
  #mobileMenu li {
    display: block;
    text-transform: uppercase; }
  #mobileMenu li.submenu {
    background: url(/resources/template/mobileMenuArrowRightWhite.png) right center no-repeat; }
  #mobileMenu li.back {
    background: url(/resources/template/mobileMenuArrowLeftWhite.png) left center no-repeat; }
  #mobileMenu li a {
    display: block;
    position: relative;
    padding: 10px 30px;
    color: #fff;
    line-height: 18px; }
